pcre安装出错

yum -y install libtool gcc-c++

在执行安装上,一定要确认上面的两个包已经安装。
第一处出错:

configure: error: newly created file is older than distributed files!

上面的报错是因[……]

Read more